<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="Not usual.">STRANGE</word>
<word clue="A very big sea animal that looks like a fish.">WHALE</word>
<word clue="People kill whales with this long, thin thing.">HARPOON</word>
<word clue="We take this in through our mouth and nose.">AIR</word>
<word clue="To go through the water moving your arms and legs.">SWIM</word>
<word clue="The highest part of something.">SURFACE</word>
<word clue="When you go far, perhaps on a ship or a train.">JOURNEY</word>
<word clue="People live in lots of different countries here.">WORLD</word>
<word clue="A country in the sea.">ISLAND</word>
<word clue="A hard thing that is made of the bodies of little sea animals.">CORAL</word>
<word clue="Some sea with land in a half circle round it.">BAY</word>

</exercise>